<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
		//Vamos a crear una clase
		let caja=function(){
		};

		//Otra forma de crear una clase
		function caja(){
		};
	</script>
</head>
<body>
	
</body>
</html>